/* ========================================================================
    
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <https://www.gnu.org/licenses/>.

   ------------------------------------------------------------------------
     
   Table of contents 

   1.......Typography
   2.......Global
   3.......Homepage
   4.......Register
   5.......Login

   ======================================================================== */


/* 1 Typography */




/* 2 Global */

.main-header {
    background: #073c64;
}

@media (min-width: 400px) {
  .navbar-logo img {
    max-height: 400px;
  }
}

#userNav>.nav-item>.nav-link {
    color: #fff;
}

.site-journal-body>.site-journal-title>a {
    color: #073c64;
    font-family: 'Circular Std';
    font-weight: 700;
    font-size: 1.4rem;
}

.site-journal-body>.site-journal-title>a:hover {
    color: #1a2c43;
    font-family: 'Circular Std';
    font-weight: 700;
    font-size: 1.4rem;
}

.site-footer {
    background: #073c64;
    border-top: 5px solid #fdcb2c;
}

.site-footer-content>p>a {
    text-decoration: none !important;
    color: #FDCB2C;
}

.site-about {
    font-size: 1.1rem;
    text-align: justify;
}

#userNav .dropdown-menu,
.language-toggle .dropdown-menu {
    background: #1a2c43;	
}

#userNav .dropdown-item:hover {
    color: #FDCB2C;
    background: transparent;
    border: 1px solid #FDCB2C;
}

.language-toggle .dropdown-item:hover {
    color: #FDCB2C;
    background: transparent;
    border: 1px solid #FDCB2C;
}

/**********/
.language-toggle .btn {
    color: #fff    
}

/**********/

.main-header {
    border-bottom: 5px solid #FDCB2C;
}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .dropdown-item, .navbar-logo-text {
    color: #fff;
}

/* 3 Homepage */

.site-journal {
    border-bottom: 1px solid #e6e6e6;
}

.site-journal-body {
    margin-bottom: 3rem;
}

.site-journal-description {
    text-align: justify;
}

.links>.btn {
    background: #073c64;
    border: 1px solid #073c64;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

.links>.btn:hover {
    background: #1a2c43;
    border: 1px solid #1a2c43;
    font-weight: 700;
}

.site-journal-img {
    float: right;
    margin-left: 3rem;
}

.site-journal-img>img {
    box-shadow: 0px 0px 3px 0px #000;
}

.browse h3 {
    margin-top: 0;
    font-family: 'Circular Std', sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 1rem;
}

.browse a {
    color: #073c64;
}

.browse a:hover {
    color: #1a2c43;
}

.pkp_block {
    flex: 100%;
    width: 100%;
}

.indexedJournal {
    font-size: 1.1rem;
    font-weight: bold;
    font-family: 'Proxima Nova' !important;
}

.label-dark {
    color: white;
    background: grey;
    font-size: 0.6rem;
    padding: 4px;
}

.card-s {
    border: 3px solid #007398;
    /* height: 149px; */
}

.card-w {
    border: 3px solid purple;
    /* height: 149px; */
}

.card-d {
    border: 3px solid #f68b1f;
    /* height: 149px; */
}


@media only screen and (max-width: 768px) {
    /* For mobile: */
    .card-s {
        margin: 0 0 4% 0;
    }

    .card-w {
        margin: 0 0 4% 0;
    }

    .browse {
        margin-top: 2em;
    }

    .site-about {
        margin-top: -7%;
    }
}

.indexedBy {
    margin-top: 3%;
    font-family: 'Proxima Nova' !important;
    font-size: 0.9rem;
}

.card-content {
    padding: 0;
}

.card-content > a {
    color: #1a2c43;
}

.card-content > h1 {
    font-size: 1.4rem;
}

.font-footer > a, .font-footer > em {
    color: #FDCB2C;
    text-decoration: none;
}

@media only screen and (max-width: 768px) {
    /* For mobile: */
    .cluster-cover {
        width: 180px;
        height: 255px;
    }
    .navbar-logo {
        display: none;
    }
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .cluster-cover {
        width: 241px;
        height: 340px;
    }
}

/* 4 Register */

.regist-header>h1 {
    font-family: 'Circular Std', sans-serif;
}

.list-group-item-heading {
    font-family: 'Circular Std', sans-serif;
}

.btn-auth {
    background: #073c64;
    color: #fff;
}

.btn-auth:hover {
    background: #1a2c43;
    color: #fff;
}

.form-group-login>a {
    color: #073c64;
}


/* 5 Login */

.login-header>h1 {
    font-family: 'Circular Std', sans-serif;
}

.form-group-forgot>small>a {
    color: #073c64;
}

.form-group-register>a {
    color: #073c64;
}